import * as React from "react";

import "../style/quickCategory.scss";

interface Props {
	children: React.ReactNode;
	name: string;
}

class QuickCategory extends React.Component<Props> {
	
	constructor(props){
		super(props);
	}

	render(): JSX.Element {
		return <div className="quickCategory-component">
			<div className="title">
				{this.props.name}
			</div>
			<div className="children">
				{this.props.children}
			</div>
		</div>;
	}

}

export default QuickCategory;
